{
  "landing": {
    "slide_1.1": "Contrata servicios en",
    "slide_1.2": "4 sencillos pasos",
    "slide_2.1": "1. Busca el servicio",
    "slide_2.2": "que requieres",
    "slide_3.1": "2. Llena los datos y",
    "slide_3.2": "crea una postulación",
    "slide_4": "3. Selecciona a un socio postulado y contrátalo",
    "slide_5": "4. Inicia el servicio dándole el NIP al socio al momento de presentarse"
  },

  "auth": {
    "login": "Iniciar sesión",
    "signup": "Registrate",
    "forgot": "¿Olvidó su contraseña?",
    "fb_login": "Iniciar sesión con Facebook",
    "google_login": "Iniciar sesión con Google",
    "email": "Correo electrónico",
    "password": "Contraseña",
    "confirm_pass": "Confirmar contraseña",
    "login_ad": "¿Ya tienes una cuenta?",
    "signup_ad": "¿Aún no tienes cuenta?",
    "terms_1": "Al registrarse acepta los ",
    "terms_2": "Términos y condiciones",
    "terms_3": " de la plataforma JobHero",
    "name": "Nombre",
    "phone": "Teléfono",
    "forgot_instructions": "Escriba el correo electrónico con el que se registró en la plataforma, recibirá un correo electrónico con un enlace para recuperar su contraseña",
    "reset": "Reestablecer contraseña"
  },

  "menu": {
    "home": "Inicio",
    "cards": "Tarjetas",
    "postulations": "Postulaciones",
    "contracts": "Contratos",
    "faq": "Preguntas Frecuentes",
    "start": "Iniciar Servicio",
    "hero": "¡Quiero ser Héroe!",
    "logout": "Cerrar sesión"
  },

  "dashboard": {
    "header": "Buscar servicios",
    "searchbox_placeholder": "Escribe el servicio que buscas",
    "slogan": "Todo inicia con una búsqueda",
    "welcome": "Bienvenido"
  },

  "contracts": {
    "hired": "Contratado",
    "postulating": "En postulación",
    "supplier": "Proveedor",
    "phone": "Teléfono",
    "amount": "Monto",
    "start_pin": "Código de inicio de servicio: ",
    "info_pin": "(Por favor, dar este código al proveedor para iniciar el servicio)",
    "cancel_1.1": "Cancelar",
    "cancel_1.2": "contrato",
    "header": "Contratos",
    "header_1": "Postulados",
    "header_2": "Confirmados",
    "header_3": "Finalizados",
    "parent": "Fondo extra del servicio: ",
    "status": "Estado",
    "rate": "Calificar",
    "report": "Reportar",
    "hire": "Contratar Heroe",
    "fee_amount": "Costo",
    "discount_amount": "Descuento",
    "final_amount": "Total",
    "validate": "Validar",
    "hire_info_1": "Está por contratar a",
    "hire_info_2": "para realizar el servicio.",
    "hire_pay": "Para continuar, seleccione la tarjeta con la que desee pagar el servicio e ingrese el código de seguridad de la tarjeta.",
    "hire_confirm": "Contratar servicio",
    "coupon": "Cupón",
    "no_home": "No está en casa",
    "description": "Descripción",
    "description_placeholder": "Color de la casa, color de la puerta, descripción de la casa y de la puerta",
    "send": "Enviar",
    "viewsuppliers_header": "Postulantes",
    "viewsuppliers_1.1": "Ver",
    "viewsuppliers_1.2": "Heroes",
    "viewsuppliers_certified": "certificado",
    "viewsuppliers_tags": "Tags",
    "viewsuppliers_fee": "Tarifa de revisión",
    "viewsuppliers_rate": "Calificación",
    "viewsuppliers_hire": "Contratar",
    "report_header": "Reportar servicio",
    "report_description": "Cuéntanos qué salio mal",
    "report_commentaries": "Comentarios",
    "report_send": "Enviar reporte",
    "review_header": "Calificar servicio",
    "review_description": "¿Cómo fue la calidad de tu servicio?",
    "review_commentaries": "Comentarios",
    "review_send": "Enviar calificación",
    "start_header": "Inciar servicio",
    "start_description_1.1": "PIN del servicio",
    "start_description_1.2": "Por favor solicite el PIN para iniciar el servicio al cliente que atenderá al momento de presentarse, antes de iniciar el trabajo. Al ingresar el PIN, el contrato y servicio queda confirmado. El cliente puede encontrar el PIN del servicio en la sección de contratos confirmados",
    "start_send": "Iniciar servicio",
    "start_nohome": "No está en casa"
  },

  "categories": {
    "header": "Solicitar servicios",
    "category": "Categoría",
    "address": "Dirección",
    "int_number": "Número Interior",
    "references": "Cómo llegar",
    "references_placeholder": "Entre avenida..., Es un coto con número interior...",
    "date": "Fecha",
    "date_placeholder": "Seleccionar fecha",
    "time": "Hora",
    "time_placeholder": "Seleccionar hora",
    "commentaries": "Comentarios",
    "add_postulation": "Solicitar"
  },

  "cards": {
    "header": "Tarjetas",
    "add": "Agregar tarjeta",
    "holder_name": "Nombre del propietario",
    "card": "Tarjeta",
    "card_placeholder": "16 dígitos",
    "month": "Mes",
    "year": "Año",
    "add_2": "Agregar",
    "openpay_1": "Todas las transacciones con tarjeta serán procesadas a través de Openpay",
    "openpay_2": "Tarjetas de crédito",
    "openpay_3": "Tarjetas de debito"
  },

  "hero": {
    "header": "¡Quiero ser héroe!",
    "name": "Tu nombre o nombre de la empresa",
    "categories": "Categorías",
    "categories_placeholder": "Categoria 1, Categoria 2, ...",
    "keywords": "Palabras Clave",
    "keywords_placeholder": "Palabra clave 1, Palabra clave 2, ...",
    "keywords_hint": "Separa las palabras clave con comas",
    "address": "Dirección",
    "discover": "¿Cómo supiste de nosotros?",
    "discover_details": "Específica como supiste de nosotros",
    "signup": "Registrarse",
    "radio": "Radio",
    "tv": "TV",
    "social": "Redes Sociales",
    "friends": "Amigo",
    "other": "Otro (específica)"
  },

  "faq": {
    "header": "Preguntas Frecuentes",
    "faq_1": "¿Por qué usar JobHero",
    "faq_1.1": "Porque somos la forma más fácil de contratar cualquier proveedor de servicios. Conectamos a clientes con el proveedor de servicios que necesitan, todo desde la comodidad de su celular.",
    "faq_2": "¿Qué es un Héroe?",
    "faq_2.1": "Un Héroe es todo proveedor de servicio que este registrado en la app JobHero.",
    "faq_3": "¿Cómo contrato un servicio?",
    "faq_3.1": "Busca el tipo de servicio que deseas contratar en la página de inicio, después llena la información sobre donde se desea el servicio y la fecha en la que se necesita para crear una postulación.",
    "faq_4": "¿Cómo funciona un contrato en postulación?",
    "faq_4.1": "La postulación busca a todos los Héroes que ofrezcan ese servicio y estén cerca de tí, después de 15 minutos, verás a todos los Héroes interesados en ayudarte, selecciona el que más prefieras y ¡contrátalo!.",
    "faq_5": "¿Qué es el PIN del servicio?",
    "faq_5.1": "El PIN de servicio es un método de seguridad que te permite confirmar que la persona que se presenta en tu casa es el Héroe que realmente contrataste para tu servicio, es importante proveerle este PIN al Héroe antes de iniciar el servicio, de otra forma no podrá hacerlo.",
    "faq_6": "¿Por qué ser un Héroe?",
    "faq_6.1": "Al regístrate en JobHero® empiezas a ganar nuevos clientes, ¡¡¡GRATIS!!!, si leíste bien, el uso de la aplicación es gratuito, tu propones el precio de tu servicios y eliges que postulaciones aceptar (Se cobra una comisión por cada servicio realizado).",
    "faq_7": "¿Cómo me vuelvo un Héroe?",
    "faq_7.1": "Puedes registrarte como Héroe en el botón '¡Quiero ser Héroe!' o en la página web www.heroesjobhero.com/registro",
    "faq_8": "¿Qué costo tiene registrarse como Héroe?",
    "faq_8.1": "Ser Héroe es gratis. Aunque siempre existe la opción de volverte un Héroe certificado (una vez que hayas completado 4 servicios), esto es opcional y el costo de la certificación varía según la ciudad en la que vivas.",
    "faq_9": "¿Qué datos se comparten entre el cliente y el Héroe?",
    "faq_9.1": "El celular para que puedan contactarse y el nombre de usuario."
  },

  "alerts": {
    "login": "Sesión iniciada",
    "login_error": "Email o contraseña incorrectos",
    "timeout_error": "Ocurrió un error...",
    "reset_pass": "Se ha enviado un correo a su dirección de correo eléctronico, por favor siga las instrucciones",
    "signup": "Registro exitoso, por favor inicie sesión",
    "signup_error": "Correo electrónico ya registrado",
    "signup_error_1": "Las contraseñas no coinciden",
    "signup_error_2": "Debe completar todos los datos",
    "signup_error_3": "Debe aceptar los terminos y condiciones",
    "logout": "Sesión finalizada",
    "no_service": "No hay Heroes registrados para este servicio",
    "categories_mintime": "Los servicios deben solicitarse con mínimo 2 horas de anticipación",
    "no_provider": "No hay Heroes disponibles por la zona",
    "valid_address": "Ingrese una dirección válida",
    "select_date_time": "Selecciona fecha y hora del servicio",
    "categories_maxtime": "Los servicios deben solicitarse con máximo 2 días de anticipación",
    "categories_success": "Servicio solicitado, espere a que un Heroe se postule",
    "error": "Por favor contacte a soporte técnico, Estatus:",
    "geo_error": "Error al obtener localización: ",
    "deleted_card": "Tarjeta eliminada exitosamente",
    "added_card": "Tarjeta agregada exitosamente",
    "select_card": "Por favor seleccione una tarjeta",
    "hire": "Servicio contratado exitosamente",
    "rate": "Por favor eliga una calificación",
    "coupon_used": "Cupón ya usado",
    "coupon_expired": "Cupón expirado",
    "coupon_valid": "Cupón agregado",
    "nocoupon": "Cupón inválido",
    "report_send": "Reporte enviado",
    "report_nocomment": "Por favor describa lo sucedido"
  }
}
